Bug-Database: https://bugs.kde.org/buglist.cgi?product=dragonplayer&resolution=---
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?format=guided&product=dragonplayer
Changelog: https://invent.kde.org/multimedia/dragon/-/commits/
Donation: https://www.kde.org/community/donations/
Repository: https://invent.kde.org/multimedia/dragon.git
Repository-Browse: https://invent.kde.org/multimedia/dragon
Security-Contact: security@kde.org
